LINUX.ORG.RU
ФорумAdmin

Вопрос по Oracle8i


0

0

Поискав в конференциях я понял что 8i и 8.0.5 работают с библиотеками glibc2.0. Объясните что значит "перелинковка под glibc2.1" Возможно ли поставить Oracle на Debian2.1 (или 2.2 frozen). Что означает ошибка которая появляется при попытке запустить runInstaller : Error in CreateOUIProcess(): -1

: Bad address Буду благодарен за любой дельный ответ.

anonymous

Re: Вопрос по Oracle8i

Не правда ваша,
Oracle 8.0.5 - RedHat 5.2 (glibc2.0)
Oracle 8.1.5(8i) - RedHat 6.0 (glibc2.1)
"Перелинковать" под glibc2.1 не получиться - наоборот на системах
с glibc2.1 для успешной установки Oracle 8.0.5 необходимо
установить систему программирования основанную на glibc2.0
(compat-... пакеты в RedHat)
Для успешной установки - внимательно и последовательно выполняйте
инструкции.
Единственная проблема для использующих дистрибутивы отличные
от RedHat клонов - понять какому RedHat по свойствам соответствует
используемый, в соответствии с этим откорректировать процедуру
инсталяции Oracle.
Кое какие ссылки можно посмотреть у нас:
http://central.inetcomm.net/?page=ora_linux

tid ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.